.text-xxs {
    font-size: 0.25rem;
  }
  
  .samgrid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  
  .inline-table{
    display: inline-table;
  }
  
  .grid3{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }
  
  .hover\:stroke-white:hover{
    --text-opacity: 1;
    color: #fff;
    color: rgba(255, 255, 255, var(--text-opacity));
  }
  
  .stroke-green{
    --text-opacity: 1;
    color: #2f855a;
    color: rgba(47, 133, 90, var(--text-opacity));
  }
  
  .stroke-gray-500 {
    --text-opacity: 1;
    color: #a0aec0;
    color: rgba(160, 174, 192, var(--text-opacity));
  }
  
  .stroke-gray-600 {
    --text-opacity: 1;
    color: #718096;
    color: rgba(113, 128, 150, var(--text-opacity));
  }
  .bg-dashboard{
    --bg-opacity: 1;
    background-color: #f6f7fb;
    background-color: rgba(246, 247, 251, var(--bg-opacity));
}

.bg-sideNav{
    --bg-opacity: 1;
    background-color: #404E67;
    /* background-color: rgba(246, 247, 251, var(--bg-opacity)); */
}

.print-only{
  display: none;
}


@media print {
  .no-print {
      display: none !important;
  }
  .print {
      position: absolute !important;
      top: 0 !important;
      left: 0 !important;
  }
  .print-only{
      display: block !important;
  }
  
}


@tailwind base;

@tailwind components;

@tailwind utilities;
